aboutsummaryrefslogtreecommitdiff
path: root/app/backup
diff options
context:
space:
mode:
authorrhatto <rhatto@370017ae-e619-0410-ac65-c121f96126d4>2008-11-17 12:49:26 +0000
committerrhatto <rhatto@370017ae-e619-0410-ac65-c121f96126d4>2008-11-17 12:49:26 +0000
commitcc271343d8205493b67f90bdf653d0172f39734e (patch)
treec9d82c6d198ea9e63f93ad97f6344e7741c04f86 /app/backup
parent00f697b4521778e3795c50ba62ae2cfda38a9692 (diff)
downloadslackbuilds-cc271343d8205493b67f90bdf653d0172f39734e.tar.gz
slackbuilds-cc271343d8205493b67f90bdf653d0172f39734e.tar.bz2
gibak: rebuilt from mkbuild
git-svn-id: svn+slack://slack.fluxo.info/var/svn/slackbuilds@1929 370017ae-e619-0410-ac65-c121f96126d4
Diffstat (limited to 'app/backup')
-rwxr-xr-xapp/backup/gibak/gibak.SlackBuild5
1 files changed, 5 insertions, 0 deletions
diff --git a/app/backup/gibak/gibak.SlackBuild b/app/backup/gibak/gibak.SlackBuild
index 3cbfd137..9b95ad2d 100755
--- a/app/backup/gibak/gibak.SlackBuild
+++ b/app/backup/gibak/gibak.SlackBuild
@@ -96,6 +96,11 @@ cat OMakefile >> OMakefile.new || exit $ERROR_MAKE
mv OMakefile.new OMakefile || exit $ERROR_MAKE
omake || exit $ERROR_MAKE
+# Install
+mkdir -p $PKG/usr/bin || exit $ERROR_INSTALL
+cp find-git-files find-git-repos gibak ometastore $PKG/usr/bin || exit $ERROR_INSTALL
+chmod 755 $PKG/usr/bin/* || exit $ERROR_INSTALL
+
# Strip binaries
( cd "$PKG"
find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \